package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

import java.util.ArrayList;
import java.util.List;

public class QueryElockOperateRecord {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            List<String> l = new ArrayList<>();
            l.add("E807BF0800BD");
            l.add("E807BF97020A");
            System.out.println(e6SdkApi.queryElockOperateRecord("2022-03-16 00:00:00", "2022-03-17 14:00:00", l));

        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
